{
  "backgroundTextStyle": "dark",
  "navigationBarTitleText": "检测报告",
  "onReachBottomDistance": 5,
  "enablePullDownRefresh": true,
  "usingComponents": {
    "answer":"/components/answer/answer"
  }
}